.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 398px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-1 .u-image-1 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 12px;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-group-1 {
  --radius: 10px;
  height: auto;
  margin-top: 15px;
  margin-bottom: 0;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  min-height: 99px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  margin: 13px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 398px;
}

.u-section-1 .u-container-layout-3 {
  padding: 27px 30px;
}

.u-section-1 .u-image-2 {
  height: 227px;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  --radius: 12px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-1 .u-group-2 {
  --radius: 10px;
  height: auto;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  min-height: 99px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  background-image: none;
  margin: 13px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 13px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 398px;
}

.u-section-1 .u-container-layout-5 {
  padding: 27px 30px;
}

.u-section-1 .u-image-3 {
  height: 227px;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  --radius: 12px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-1 .u-group-3 {
  --radius: 10px;
  height: auto;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  min-height: 99px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 21px;
  padding-right: 21px;
}

.u-section-1 .u-text-5 {
  background-image: none;
  margin: 13px 9px 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 12px 0 0 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-1 .u-image-1 {
    height: 179px;
    margin-top: 5px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 18px;
    min-height: 110px;
    width: 253px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 0 12px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-2 {
    height: 180px;
    margin-top: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: 17px;
    min-height: 111px;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 356px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-image-3 {
    height: 180px;
    margin-top: 0;
  }

  .u-section-1 .u-group-3 {
    min-height: 110px;
    width: 100%;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 27px;
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-image-1 {
    height: 128px;
    margin-top: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 120px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 26px 14px 22px;
  }

  .u-section-1 .u-image-2 {
    height: 128px;
    margin-top: 1px;
  }

  .u-section-1 .u-group-2 {
    min-height: 120px;
    margin-top: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 316px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-image-3 {
    height: 128px;
  }

  .u-section-1 .u-group-3 {
    min-height: 120px;
    margin-top: 18px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1469px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
  }

  .u-section-1 .u-group-1 {
    min-height: 110px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 22px 10px 0;
  }

  .u-section-1 .u-image-2 {
    height: 315px;
    margin-top: 4px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 20px;
    min-height: 110px;
    width: 520px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: 100px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 489px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 22px 10px 0;
  }

  .u-section-1 .u-image-3 {
    height: 315px;
    margin-top: 5px;
  }

  .u-section-1 .u-group-3 {
    min-height: 110px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 194px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-1 .u-image-2 {
    height: 194px;
    margin-top: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 374px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 228px;
    margin-top: 10px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 16px;
  }
}